[NAMES]
Custom Modem Profile=user.mdm
Motorola 3014 14.4 PCMCIA=class0.mdm
Motorola Fastalk V.32bx=class0.mdm
Motorola Fastalk II=class0.mdm
Motorola Lifestyle 14.4 PCMCIA=class0.mdm
Motorola Power 14.4 PCMCIA=class0.mdm
Motorola V.3225L=class0.mdm
Motorola V.3229L=class0.mdm
Aceex 1414 v.32bis=class1.mdm
Aceex 9600=class1.mdm
Boca MV34E=class2.mdm
Boca MV34I=class2.mdm
3X WYSIWYF 514D 14.4=class3.mdm
3X WYSIWYF 514 DBX 14.4=class3.mdm
3X WYSIWYF 514DSX 14.4=class3.mdm
3X WYSIWYF W628 DBX V.34=class3.mdm
3X WYSIWYF 628 DS V.34=class3.mdm
Amquest 288=class3.mdm
BEC 288i=class8.mdm
CPTEL 288=class3.mdm
AMP 14.4 PCMCIA=class3.mdm
Amquest 14.4=class3.mdm
Apache Micro 1414=class3.mdm
Apache Micro V.34 288=class3.mdm
ARN ARNDX 14.4=class3.mdm
Aspen Peripherals 288 EFX=class3.mdm
BEC 14.4 ATI Fax Modem=class3.mdm
Best Data SmartOne SmartOne 1442 F=class3.mdm
Best Data SmartOne 1442 FX=class3.mdm
Best Data SmartOne 1442 VF=class3.mdm
Best Data SmartOne 1442 VLX=class3.mdm
Best Data SmartOne 2834F=class3.mdm
Best Data SmartOne 2834VF=class3.mdm
Best Data SmartOne 2834VP=class3.mdm
Best Data SmartOne 2834FX=class3.mdm
Best Data SmartOne 2834FLX=class3.mdm
Best Data SmartOne 2834VLX=class3.mdm
Boca Multimedia 14.4=class3.mdm
Boca M144EW=class3.mdm
Boca M144IW=class3.mdm
Cardinal 9600=class3.mdm
Cardinal 14.4 PCMCIA=class3.mdm
Cardinal MVP144IV2=class3.mdm
Cardinal MVP144XV2=class3.mdm
Cardinal MVP288I=class3.mdm
Cardinal MVP288XF=class3.mdm
Cardinal MVP288XV=class3.mdm
Cardinal MVP288IV=class3.mdm
Cardinal MVP288I2 =class3.mdm
Cardinal MVP288IV2 =class3.mdm
Cardinal MVP288C2=class3.mdm
Cardinal MVP288IS=class3.mdm
Cardinal MVP288XS=class3.mdm
COM1 MV234B 28.8=class3.mdm
COM1 DJINN Flash 14.4=class3.mdm
Compaq Enhanced 14.4=class3.mdm
Compaq Enhanced 9600=class3.mdm
Compaq 14.4 PCMCIA=class3.mdm
Compudyne 1442 FX=class3.mdm
Computer Peripherals Euroviva 14400=class3.mdm
Cptel 14.4 Data/Fax=class3.mdm
CPV Pico 14.4=class3.mdm
CPV Pico 28.8=class3.mdm
CPV Sirius 28.8 PCMCIA=class3.mdm
Creatix Maxi Modem 14400=class3.mdm
Creatix Maxi Modem 28800=class3.mdm
Creatix LC144 VF 14.4=class3.mdm
Creatix 14.4 PCMCIA=class3.mdm
CXR AJ 1448 14.4 PCMCIA=class3.mdm
Dayna Communicard 288 PCMCIA=class3.mdm
Dell PCMCIA=class3.mdm
Digitan 14.4=class3.mdm
Digitan DS288F=class3.mdm
Eiger Labs EFX 288=class3.mdm
Garnet GTM-288 PC1=class3.mdm
Garnet GTM-288 PC2=class3.mdm
Garnet GTM-288 VPC2=class3.mdm
GVC 14.4 PCMCIA=class3.mdm
Hayes Accura 14.4B=class3.mdm
Hayes Accura 9600=class3.mdm
Hayes Accura 9600B=class3.mdm
Hayes Accura 14.4=class3.mdm
Hayes Accura 288=class3.mdm
Hayes Accura 288B=class3.mdm
Hayes Accura 288 V.FC=class3.mdm
Hayes Smartmodem Optima 14.4=class3.mdm
Hayes Smartmodem Optima 14400+ fax=class3.mdm
Hayes Smartmodem Optima 14.4B=class3.mdm
Hayes Smartmodem Optima PCMCIA=class3.mdm
Hayes Smartmodem Optima Pocket=class3.mdm
Hayes Smartmodem Optima 288=class3.mdm
Hayes Smartmodem Optima 288 V.FC=class3.mdm
Hayes Smartmodem Optima 288B V.FC=class3.mdm
Hayes Smartmodem Optima 288B=class3.mdm
Hayes Smartmodem Optima 288+ fax=class3.mdm
Hayes Smartmodem Optima 9600=class3.mdm
Hayes Smartmodem Optima 9600B=class3.mdm
Hayes Smartmodem Optima PCMCIA 14.4=class3.mdm
Hayes Smartmodem V-Series Ultra 14.4=class3.mdm
Hayes Smartmodem V-Series Ultra 9600=class3.mdm
IBM Home and Away PCMCIA=class3.mdm
IBM Options 288 PCMCIA=class3.mdm
ImagiNation 28.8FX3=class3.mdm
LCE 144 14.4 PCMCIA=class3.mdm
LCE 288 PCMCIA V.34=class3.mdm
LCE 288P V.34=class3.mdm
Marlow Data Systems 288=class3.mdm
MaxiModem 14.4=class3.mdm
MaxiModem 28.8=class3.mdm
Microcom DeskPorte 288 ES=class3.mdm
Microcom DeskPorte 28.8=class3.mdm
Nuvotel 14.4=class3.mdm
Pace Linet V.34=class3.mdm
Phillips S217 14.4 PCMCIA=class3.mdm
Phillips S218 28.8 PCMCIA=class3.mdm
PSION Dacom Meteor 288=class3.mdm
PSION Dacom Meteor 144=class3.mdm
PSION Dacom Gold Card 144=class3.mdm
PSION Dacom Gold Card 288=class3.mdm
Practical Peripherals 14.4 FXSA V.32=class3.mdm
Practical Peripherals PC 288 SA=class3.mdm
Practical Peripherals 9600SA=class3.mdm
Logicode Quicktel Xeba 28.8=class3.mdm
Logicode Quicktel Xeba 1414HV-A=class3.mdm
Logicode Quicktel Xeba 1414XV=class3.mdm
Logicode Quicktel Xeba 2814HV=class3.mdm
Logicode Quicktel Xeba 2814HSVD/P=class3.mdm
Logicode Quicktel Xeba 2814HSP/P=class3.mdm
Logicode Quicktel Xeba 14.4=class3.mdm
Newcom 28800 EFX V.34=class3.mdm
Newcom 28800 IFX V.34=class3.mdm
New Link Quarternaire Micro=class3.mdm
New Link Quarternaire Top V.34  PCMCIA=class3.mdm 
Phillips S232D 14.4=class3.mdm
Phillips S234D 28.8 V.34=class3.mdm
Prometheus ProModem 288e=class3.mdm
Prometheus ProModem 288i=class3.mdm
Ositech 288 PCMCIA=class3.mdm
Quicktel Xeba 14.4=class3.mdm
Racal ALM 3226=class3.mdm
Rockwell WS-2814I2=class3.mdm
SAT Telsat 2436=class3.mdm
SAT Telsat 14426 PCMCIA=class3.mdm
SAT Telsat 14436=class3.mdm
Sevel 288=class3.mdm
SIIG 14.4 RI=class3.mdm
SIIG DASH 288i V.34=class3.mdm
Simple Technologies 14.4 PCMCIA=class3.mdm
Simple Technologies 28.8 PCMCIA=class3.mdm
SMART Modular ST 2814 V.34 PCMCIA=class3.mdm
US Robotics Worldport 14.4 PCMCIA=class3.mdm
Viva 14.4/Fax=class3.mdm
Viva 9642 i=class3.mdm
Viva 24m/2496if=class3.mdm
Viva 28,800I=class3.mdm
Viva 28,800E=class3.mdm
Zoltrix 14.4=class3.mdm
Zoltrix 288=class3.mdm
Zoltrix FM-288SE=class3.mdm
Zoltrix FM-288SI=class3.mdm
Zoom Default (All Models)=class3.mdm
Zoom 28.8 VFP=class3.mdm
Zoom 28.8 VFX=class3.mdm
Zoom 28.8 V.34X=class3.mdm
Zoom 28.8 V.34i=class3.mdm
Zoom 14.4 PCMCIA=class3.mdm
Zoom 288 V.34C PCMCIA=class3.mdm
Zoom VFP 14.4 VH=class3.mdm
Zoom 14.4 VFP V.32=class3.mdm
Zoom 14.4 VFX V.32=class3.mdm
Imagination 14.4 FX3=class3.mdm
Any Modem (Hayes Compatible)=class4.mdm
Nova Fax 2400 Pocket=class4.mdm
Nova Fax 14400 Pocket=class4.mdm
Nova Fax 2400=class4.mdm
Racal MXF 1432=class4.mdm
Racal MXF 9632=class4.mdm
Apex Data 14.4 v.32bis=class5.mdm
AST Starbright 14.4=class5.mdm
Prometheus Line Link 14.4 E=class5.mdm
Prometheus Promodem 144E=class5.mdm
Prometheus Promodem 144I=class5.mdm
Toshiba PCMCIA PC-T144=class5.mdm
Boca M144GE=class6.mdm
Boca MV34GE=class6.mdm
Celine 288 v.34=class6.mdm
Creatix SG 2834=class6.mdm
Pearl 1414 VQE=class6.mdm
Pearl 1414 VQH=class6.mdm
Pearl 1428 VQE=class6.mdm
Pearl 1428 VQH=class6.mdm
Yakumo H1414RB=class6.mdm
Apex IBA-1414=class6.mdm
Boca 14.4 PCMCIA=class6.mdm
Focus 14.4=class6.mdm
Apex Data PCMCIA PCA-1414=class6.mdm
Apex Data 288 V.34 PCMCIA=class6.mdm
Calcom 2842=class6.mdm
Cambridge Computers 1414 VQE=class6.mdm
Cambridge Computers V1414 VQE=class6.mdm
Cambridge Computers 1414 VQH=class6.mdm
Cambridge Computers V1414 VQH=class6.mdm
Cambridge Computers 1428 VQE=class6.mdm
Cambridge Computers 1428 VQH=class6.mdm
Diamond Telecommander 3500XL=class6.mdm
Dynalink 1414 VQE=class6.mdm
Dynalink V1414 VQE=class6.mdm
Dynalink 1414 VQH=class6.mdm
Dynalink V1414 VQH=class6.mdm
Dynalink 1428 VQE=class6.mdm
Dynalink 1428 VQH=class6.mdm
Fountain Technologies 1414 VQE=class6.mdm
Fountain Technologies V1414 VQE=class6.mdm
Fountain Technologies 1414 VQH=class6.mdm
Fountain Technologies V1414 VQH=class6.mdm
Fountain Technologies 1428 VQE=class6.mdm
Fountain Technologies 1428 VQH=class6.mdm
Infotel 1414 VQE=class6.mdm
Infotel V1414 VQE=class6.mdm
Infotel 1414 VQH=class6.mdm
Infotel V1414 VQH=class6.mdm
Infotel 1428 VQE=class6.mdm
Infotel 1428 VQH=class6.mdm
Phoebe 1414 VQE=class6.mdm
Phoebe V1414 VQE=class6.mdm
Phoebe 1414 VQH=class6.mdm
Phoebe V1414 VQH=class6.mdm
Phoebe 1428 VQE=class6.mdm
Phoebe 1428 VQH=class6.mdm
Phoebe 1428 VQC PCMCIA=class6.mdm
SuperModem 1428 VQE=class6.mdm
SuperModem 1428 VQH=class6.mdm
Yokohama Telecom 1428 VQE=class6.mdm
Yokohama Telecom 1428 VQH=class6.mdm
Wisecom 1428 VQE=class6.mdm
Wisecom 1428 VQH=class6.mdm
Complete PC Turbomodem=class6.mdm
Creative Labs Phone Blaster 14.4=class6.mdm
Reveal PM700 288=class6.mdm
AT&T KeepInTouch Express Card 288=class7.mdm
AT&T Dataport 14.4 Fax=class8.mdm
Cardinal Fax 14.4=class8.mdm
Cardinal 19.2 Terbo=class8.mdm
CPV Delta PC 14.4=class8.mdm
CXR A/J 1445 14.4=class8.mdm
Macronix Maxlite 14.4=class8.mdm
Com 1 DJINN TVR9600=class8.mdm
Complete Communications Gold 14.4=class8.mdm
Digicom Eagle 9600=class8.mdm
Everex EverFax 2496=class8.mdm
EverFax 2496=class8.mdm
Everex Evercom 96E=class8.mdm
Fountain 14.4=class8.mdm
General Datacomm DeskTop=class8.mdm
General Datacomm FastPro=class8.mdm
General Datacomm Quester=class8.mdm
General Datacomm SpectraComm=class8.mdm
IBM Easy Options 14.4 v.32bis=class8.mdm
Identity 14.4=class8.mdm
Infotel 14.4=class8.mdm
Toshiba Tecra 720CDT / 710CDT=class8.mdm
Toshiba Tecra 500CS/500CDT=class8.mdm
Toshiba Portege 650CT=class8.mdm
Twincom 144 DF=class8.mdm
Tyin 4000 Pro fax=class8.mdm
Wang 14.4=class8.mdm
Infotel 28.8=class8.mdm
Yokohama Telecom=class8.mdm
Cray Communications Quattro 14.4=class8.mdm
Tricom Tornado 28/42=class8.mdm
ARN ARNDX NOTA 14.4=class9.mdm
ARN ARNMD NOTA 28.8 V.34=class9.mdm
AT&T 1914Q/V.32Terbo=class9.mdm
Dr. Neuhaus Fury Card 14.4=class9.mdm
Dr. Neuhaus Fury Card 19.2=class9.mdm
Dr. Neuhaus Fury Card 28.8=class9.mdm
Dr. Neuhaus Fury Card 19.2TI=class9.mdm
Dr. Neuhaus Gypsy Card=class9.mdm
Dr. Neuhaus Gypsy Pocket=class9.mdm
Dr. Neuhaus Smarty 14.4 TI=class9.mdm
Dr. Neuhaus Smarty 19.2 T1=class9.mdm
Dr. Neuhaus Smarty 28.8 T1=class9.mdm
Elsa Microlink 14.4 TQ=class9.mdm
Elsa Microlink 28.8 TQV=class9.mdm
Kortex KX Pro 28.8 Fax  V.34=class9.mdm
Micro TriStar v.34=class9.mdm
Multitech MT 1432 Series=class9.mdm
Multitech MT 1932 Series=class9.mdm
Multitech MT 1932ZDXF Series=class9.mdm
Multitech MT 2834 Series=class9.mdm
Multitech MT2834L Series=class9.mdm
Multitech MT2834ZDXF Series=class9.mdm
Multitech Multimodem 2 Series=class9.mdm
Archtek SmartLink 1414BCL=class9.mdm
Archtek SmartLink 1414BCV=class9.mdm
Archtek SmartLink 1414PCC PCMCIA=class9.mdm
Archtek SmartLink 1414PCV PCMCIA=class9.mdm
Archtek SmartLink 1414MCV=class9.mdm
SmartLink 1414BCL=class9.mdm
SmartLink 1414BCV=class9.mdm
SmartLink 1414PCC PCMCIA=class9.mdm
SmartLink 1414PCV PCMCIA=class9.mdm
SmartLink 1414MCV=class9.mdm
AT&T Comsphere 3800 Series=class9.mdm
AT&T Comsphere 3800 Plus Series=class9.mdm
AT&T Dataport Express 14.4 Fax=class9.mdm
AT&T Dataport Express V.34 288=class9.mdm
AT&T KeepInTouch Express Card (B1)=class9.mdm
AT&T KeepInTouch Card=class9.mdm
Boca Sound Expression SE14400=class9.mdm
Calcom 1442=class9.mdm
Calcom 1442VF=class9.mdm
Calcom 1442X=class9.mdm
Cambridge Computers 1414VH=class9.mdm
Cambridge Computers 1414VQC PCMCIA=class9.mdm
Cardinal 14.4 DSP=class9.mdm
CPV Sirius II 14.4 PCMCIA=class9.mdm
Creative Labs Modem Blaster 14.4 PCMCIA=class9.mdm
Creative Labs Modem Blaster 19.2=class9.mdm
CXR AJ 2885 Series V.34=class9.mdm
Digicom Scout Plus 14.4=class9.mdm
Quickcomm Spirit II 14.4=class9.mdm
Digicom Eagle 14.4=class9.mdm
Digicom Connection Pro 19.2=class9.mdm
Digicom Connection + 14.4=class9.mdm
Digicom Connection + 9600 v.32=class9.mdm
Digicom Scout 14.4 PCMCIA=class9.mdm
Dynalink 1414VH=class9.mdm
Eiger Labs EFX 1414N=class9.mdm
Eiger Labs 14.4=class9.mdm
Fountain Technologies 1414VH=class9.mdm
Fountain Technologies 1414VQC PCMCIA=class9.mdm
Infotel 1414VH=class9.mdm
Infotel 1414VQC PCMCIA=class9.mdm
Phoebe 1414VC PCMCIA=class9.mdm
Phoebe 1414 VH=class9.mdm
Phoebe 1414 VQC=class9.mdm
GVC 14.4=class9.mdm
GVC GM144E=class9.mdm
GVC 28.8 Fax Modem=class9.mdm
Icodata 14.4=class9.mdm
Intel 14.4 E=class9.mdm
Intel 14.4 EX=class9.mdm
Intel 9600 EX=class9.mdm
Intel 14.4 I=class9.mdm
Intel 14.4 PCMCIA=class9.mdm
Intel SatisFAXtion Modem/400=class9.mdm
Maxtech XVM144I=class9.mdm
Maxtech 288=class9.mdm
MiroConnect 34 Wave=class9.mdm
New Media 14.4 PCMCIA=class9.mdm
Nova Fax 28.8=class9.mdm
PhoneWorks 14.4 PCMCIA=class9.mdm
Powercom Multimedia 14.4=class9.mdm
Premax 14.4C PCMCIA=class9.mdm
RC&T FMV14-A PCMCIA=class9.mdm
RC&T PCMCIA=class9.mdm
Reveal 14.4=class9.mdm
Intelmedia Wiseland 1414VH=class9.mdm
Intelmedia Wiseland 1414VQC PCMCIA=class9.mdm
SAT Telsat 19246=class9.mdm
SMART Modular ST 1414L PCMCIA=class9.mdm
SuperModem 1414VQC PCMCIA=class9.mdm
SuperModem 1414VH=class9.mdm
Wisecom 1414VH=class9.mdm
Wiseland 1414VH=class9.mdm
Wiseland 1414VQC PCMCIA=class9.mdm
Zoltrix 14400 PCMCIA=class9.mdm
Microcom DeskPorte Fast 288=class9.mdm
Zyxel U-1496=class9.mdm
Zyxel U-1496 B=class9.mdm
Zyxel U-1496 E=class9.mdm
Zyxel U-1496 EG plus=class9.mdm
Zyxel U-1496 R=class9.mdm
Zyxel U-1496 RE=class9.mdm
Zyxel U-1496RE plus=class9.mdm
Zyxel U-1496 plus=class9.mdm
Zyxel U-1496B plus=class9.mdm
Zyxel U-1496E plus=class9.mdm
Zyxel U-1496P portable=class9.mdm
Zyxel 2864 Series=class9.mdm
ARN ARNMD V.34 28.8=class10.mdm
Boca 14.4=class10.mdm
Boca MV28KE=class10.mdm
Boca MV28KI=class10.mdm
Creative Labs Modem Blaster 28.8=class10.mdm
Digicom Scout 288=class10.mdm
Fountain Technologies 1414 VQP=class10.mdm
Infotel 1414 VQP=class10.mdm
Phoebe 1414 VQP=class10.mdm
SuperModem 1414 VQP=class10.mdm
Prometheus CyberPort 14.4=class11.mdm
Prometheus CyberStereo 14.4=class11.mdm
CXR A/J 6413 28.8 V.34=class12.mdm
AT&T Globalyst=class13.mdm
ATI Vigor 14.4=class13.mdm
Boca Online Express M144AI=class13.mdm
Cardinal Accelerator MVP144WIN=class13.mdm
Media Magic Telemetry 32=class13.mdm
Everex Carrier 24/96=class14.mdm
Best Data Ace 5000=class12.mdm
Galaxy Gemini=class15.mdm
Galaxy UFO v.32/v.42 bis=class15.mdm
Motorola CELLect 14.4=class15.mdm
Motorola CELLect 14.4 PCMCIA=class15.mdm
Prometheus CyberPhone 14.4=class15.mdm
Prometheus CyberPhone 28.8=class15.mdm
Spartan FM-144=class15.mdm
Archtek SmartLink 2834BRW=class16.mdm
Archtek SmartLink 2834BRV=class16.mdm
SmartLink 2834BRW=class16.mdm
SmartLink 2834BRV=class16.mdm
Complete PC Turbo 14.4=class17.mdm
3X WYSIWYF 396 D/V=class18.mdm
Compaq Contura 9600=class18.mdm
CPV Pico 2.4 Fax=class18.mdm  
SAT Telsat 2404=class18.mdm
CXR AJ 1446 FTVF 14.4=class19.mdm
Datarace Redicard PCMCIA=class20.mdm
3Com Etherlink III 288 PCMCIA=class21.mdm
Creative Labs Modem Blaster 288 PCMCIA=class21.mdm
Angia SafeJack 19.2 PCMCIA=class21.mdm
Angia SafeJack 28.8 PCMCIA=class21.mdm
Archtek SmartLink 9600UM=class21.mdm
Archtek SmartLink 9614UM=class21.mdm
Archtek SmartLink 9600BUM=class21.mdm
Archtek SmartLink 9614BUM=class21.mdm
Archtek SmartLink 9614BAV=class21.mdm
Archtek SmartLink 9614AV=class21.mdm
Archtek SmartLink 1414BAV=class21.mdm
Archtek SmartLink 1414AV=class21.mdm
Archtek SmartLink 1414BAT=class21.mdm
Archtek SmartLink 1414AT=class21.mdm
Archtek SmartLink 1914BAT=class21.mdm
Archtek SmartLink 1914AT=class21.mdm
Archtek SmartLink 1914BAT-U=class21.mdm
Archtek SmartLink 1914AT-U=class21.mdm
Archtek SmartLink V32Te=class21.mdm
Archtek SmartLink 1414BRW=class21.mdm
Archtek SmartLink 1414BRV=class21.mdm
Archtek SmartLink 2834A=class21.mdm
Archtek SmartLink 2834BA=class21.mdm
Archtek SmartLink 2834BA-1=class21.mdm
SmartLink 9600UM=class21.mdm
SmartLink 9614UM=class21.mdm
SmartLink 9600BUM=class21.mdm
SmartLink 9614BUM=class21.mdm
SmartLink 9614BAV=class21.mdm
SmartLink 9614AV=class21.mdm
SmartLink 1414BAV=class21.mdm
SmartLink 1414AV=class21.mdm
SmartLink 1414BAT=class21.mdm
SmartLink 1414AT=class21.mdm
SmartLink 1914BAT=class21.mdm
SmartLink 1914AT=class21.mdm
SmartLink 1914BAT-U=class21.mdm
SmartLink 1914AT-U=class21.mdm
SmartLink V32Te=class21.mdm
SmartLink 1414BRW=class21.mdm
SmartLink 1414BRV=class21.mdm
SmartLink 2834A=class21.mdm
SmartLink 2834BA=class21.mdm
SmartLink 2834BA-1=class21.mdm
ATTEL MX320 28.8=class21.mdm
Compaq 288 PCMCIA=class21.mdm
ATI 300 Series=class21.mdm
ATI 600 Series=class21.mdm
Microcom DeskPorte 28.8 Fast EP=class21.mdm
Microcom TravelPorte 28.8 Fast=class21.mdm
Microcom DeskPorte=class21.mdm
Microcom QX 4232=class21.mdm
Monterey 2842PC V.34=class21.mdm
Noteworthy NW144CR PCMCIA=class21.mdm
Noteworthy NW288CR PCMCIA=class21.mdm
Prometheus Home Office=class21.mdm
Prometheus Promodem Ultima=class21.mdm
TDK DF1414=class21.mdm
TDK DF2814=class21.mdm
Yoriko 28.8=class21.mdm
ATI ETC-E 19.2=class18.mdm
ATI ETC-E 14.4=class18.mdm
Boca 14.4 Complete Office Communicator=class21.mdm
Magnum 14400 v.32 bis=class21.mdm
Magnum 28800=class21.mdm
Compaq Speedpaq 14.4/I=class21.mdm
Compaq Speedpaq 14.4/P=class21.mdm
Compaq Speedpaq 14.4=class21.mdm
Dallas Fax Pro 14.4=class21.mdm
Fujitsu 14400 PC Card=class21.mdm
Fujitsu 28800 PC Card=class21.mdm
Lasat Saphire 288=class21.mdm
Megahertz P296 FMV=class21.mdm
Megahertz CC5144=class21.mdm
Megahertz CC4144=class21.mdm
Megahertz CC3144=class21.mdm
Megahertz CC324 FM=class21.mdm
Megahertz CC396 FM=class21.mdm
Megahertz P2144=class21.mdm
Megahertz XJ1144=class21.mdm
Megahertz XJ124 FM=class21.mdm
Megahertz XJ196 FM=class21.mdm
Megahertz XJ2144=class21.mdm
Megahertz CC3288=class21.mdm
Megahertz XJ2288=class21.mdm
Motorola Mariner PCMCIA 288=class21.mdm
Motorola Marquis PCMCIA 288=class21.mdm
Motorola Montana PCMCIA 288=class21.mdm
New Media V.34 Net Surfer=class21.mdm
Radicom 28.8=class21.mdm
Toshiba Slim 14400 PCMCIA=class21.mdm
Toshiba Slim 28800 PCMCIA=class21.mdm
Viking Components 288 PCMCIA=class21.mdm
Lightfax 1414 CA PCMCIA=class22.mdm
Emac 24/96=class23.mdm
E-Tech Bullet 100E=class24.mdm
E-Tech Bullet 14400=class24.mdm
E-Tech Bullet PCMCIA C1414AX=class24.mdm
E-Tech Bullet PCMCIA C9624RX=class24.mdm
E-Tech Bullet E1414MX=class24.mdm
E-Tech Bullet E2400M=class24.mdm
E-Tech Bullet E288MX=class25.mdm
E-Tech Bullet E9696M=class24.mdm
E-Tech UFOMate P1414MX=class24.mdm
E-Tech UFOMate P1496MX=class24.mdm
E-Tech UFOMate P192MX=class24.mdm
E-Tech UFOMate P9624MX=class24.mdm
E-Tech UFOMate P9696MX=class24.mdm
E-Tech Bullet PC1414MX=class24.mdm
E-Tech Bullet PC1414UX=class24.mdm
E-Tech Bullet PC192MX=class24.mdm
E-Tech Bullet PC288MX=class25.mdm
E-Tech Bullet PC9696M=class24.mdm
E-Tech Bullet PC2400MH=class24.mdm
Multimex UFOMate P192MX=class24.mdm
Motorola Fastalk 32x=class26.mdm
Telebit Fastblazer=class27.mdm
Racal ALM 3239=class28.mdm
Gateway Telepath 14.4=class29.mdm
Generic (Hayes Compatible)=class33.mdm
Not Listed (Hayes Compatible)=class33.mdm
Standard (Hayes Compatible)=class33.mdm
Universal (Hayes Compatible)=class33.mdm
Hayes Compatible (error correcting)=class30.mdm
Archtek SmartLink 2400BS=class32.mdm
Archtek SmartLink 2400SV=class32.mdm
Archtek SmartLink 2400S=class32.mdm
Archtek SmartLink 2400U=class32.mdm
Archtek SmartLink 2400BU=class32.mdm
Archtek SmartLink 9648BP=class32.mdm
Archtek SmartLink 9624BS=class32.mdm
Archtek SmartLink 9624BC=class32.mdm
Archtek SmartLink 9624BCV=class32.mdm
SmartLink 2400BS=class32.mdm
SmartLink 2400SV=class32.mdm
SmartLink 2400S=class32.mdm
SmartLink 2400U=class32.mdm
SmartLink 2400BU=class32.mdm
SmartLink 9648BP=class32.mdm
SmartLink 9624BS=class32.mdm
SmartLink 9624BC=class32.mdm
SmartLink 9624BCV=class32.mdm
Hayes Compatible (default)=class32.mdm
Intel SatisFAXion Modem/200=class32.mdm
Not Listed (basic Hayes compatible)=class33.mdm
Gateway Telepath II 14.4=class34.mdm
Gateway Telepath II 28.8 V.34=class34.mdm
Maxtech XPM336I 288=class34.mdm
Megahertz CC3288i=class34.mdm
Phoebe 1433VQH 288=class34.mdm
USRobotics Courier HST Dual Std w/ASL=class34.mdm
USRobotics Courier w/ASL=class34.mdm
USRobotics Sportster VI 14400=class34.mdm
USRobotics Sportster VI 28800=class34.mdm
USRobotics Sportster Mac & Fax 288=class34.mdm
USRobotics Courier V.34 (V Everything)=class34.mdm
USRobotics Courier V.34 PCMCIA (V Everything)=class34.mdm
USRobotics Sportster 28.8 V.34=class34.mdm
USRobotics Sportster PCMCIA=class34.mdm
USRobotics Courier HST Dual Std/PC FAX w/ASL=class34.mdm
USRobotics Courier HST Dual Std Terbofax w/ASL=class34.mdm
USRobotics Courier Terbofax w/ASL=class34.mdm
USRobotics Courier HST Dual Std=class34.mdm
USRobotics Courier V.32Bis/PC w/ASL=class34.mdm
USRobotics Courier V.32Bis/PC FAX w/ASL=class34.mdm
USRobotics Sportster 14400/Fax=class34.mdm
USRobotics Sportster 9600/Fax=class34.mdm
USRobotics Sportster PCMCIA XJack=class21.mdm
USRobotics Courier 14.4=class34.mdm
USRobotics Worldport 14400=class34.mdm
USRobotics Worldport V.34=class34.mdm
Motorola Codex 3266=class35.mdm
LCE 132P V.32 9600=class36.mdm
Motorola Lifestyle 28.8=class37.mdm
Motorola Power 28.8=class37.mdm
Digitelec DTL 9601 14.4=class38.mdm
Digitelec DTL 2401 2400=class38.mdm
Logicode Quicktel Xeba 1414HVI=class8.mdm
Logicode Quicktel Xeba 14V14HVI=class8.mdm
Logicode Quicktel Xeba 14.4 PCMCIA=class8.mdm
Nova Fax 28.8 Pocket=class40.mdm
MHZ Megahertz=class41.mdm
MicroDirect 14.4/Fax=class43.mdm
GVC FM9600=class43.mdm
Archtek SmartLink 2834=class44.mdm
Archtek SmartLink 2834B=class44.mdm
Archtek SmartLink 1414BA=class44.mdm
SmartLink 2834=class44.mdm
SmartLink 2834B=class44.mdm
SmartLink 1414BA=class44.mdm
Digicom PC Classic 14.4=class44.mdm
Monterey 14.4 v.32bis=class44.mdm
Maxtech 14.4=class49.mdm
Maxtech 28.8 Fax Modem=class49.mdm
Xtend Chamelion=class49.mdm
Aceex DM2814H=class50.mdm
BZT A109 14.4=class50.mdm
Powercom DM2814H=class50.mdm
Practical Peripherals PM144FX=class18.mdm
Practical Peripherals PM144FXHC=class18.mdm
Practical Peripherals PM144FXMT=class18.mdm
Practical Peripherals MC144MT II=class18.mdm
Practical Peripherals Practicard 14.4 PCMCIA=class18.mdm
Practical Peripherals PM 14400=class18.mdm
Practical Peripherals PC144T2=class18.mdm
Practical Peripherals PC144T2-EZ=class18.mdm
Practical Peripherals MC144T2=class18.mdm
Practical Peripherals MC144T2-EZ=class18.mdm
Practical Peripherals MC288LCD=class18.mdm
Practical Peripherals MC288MCII=class18.mdm
Practical Peripherals PC 288 HC=class18.mdm
Practical Peripherals PC 288 LCD=class18.mdm
Practical Peripherals PC 288 MT=class18.mdm
Practical Peripherals PM 288 MTII=class18.mdm
Practical Peripherals PM 288 HCII=class18.mdm
Practical Peripherals PM 288 PKT=class18.mdm
Practical Peripherals PC288T2=class18.mdm
Practical Peripherals PC288T2-EZ=class18.mdm
Practical Peripherals PM9600FXMT=class18.mdm
Practical Peripherals PC144HC=class18.mdm
Practical Peripherals PC144LCD=class18.mdm
Practical Peripherals PC144MT=class18.mdm
Practical Peripherals PM144HC II=class18.mdm
Practical Peripherals PM144MT II=class18.mdm
Practical Peripherals PM144FXPKT=class18.mdm
Practical Peripherals PM144PS2=class18.mdm
Practical Peripherals PM9600HC II=class18.mdm
Practical Peripherals PM9600MT II=class18.mdm
Practical Peripherals MC288T2=class18.mdm
Practical Peripherals MC288T2-EZ=class18.mdm
Poweruser Fax 14.4=class52.mdm
Practical Peripherals PM1200SA=class53.mdm
Compaq Presario 14.4=class54.mdm
Racal ALM 3223=class55.mdm
Supra 14.4 V.32 bis=class58.mdm
Supra 14.4/Fax=class58.mdm
SupraExpress Plus 14.4=class58.mdm
SupraExpress Plus 14.4i=class58.mdm
Suprafax 288=class58.mdm
SupraExpress 288 PnP=class58.mdm
Telebit T1600=class59.mdm
Telebit QBlazer=class61.mdm
Telebit T2500=class61.mdm
Telebit T3000=class62.mdm
Telebit Worldblazer=class62.mdm
Motorola Codex 326X Fast V.34=class64.mdm
Motorola Codex 3260=class65.mdm
Motorola Codex 3261=class65.mdm
Motorola Codex 3265=class65.mdm
Motorola Codex 3220 plus=class65.mdm
Motorola Codex 2264 / 2266=class65.mdm
Motorola V.3400=class66.mdm
Dr Neuhaus Fury 14.4TI=class67.mdm
USRobotics Sportster SI 14400=class70.mdm
WinRPI/WinRPI+ (No Error Correction@9600)=class69.mdm
WinRPI Modem=class71.mdm
WinRPI+ Modem=class72.mdm
Xircom Modem 56 (Global Access)=class73.mdm

[CUSTOM]
ISCUSTOM=0


[VER]
INIVER=3.0 ver1(US)







